version: "1.0"
metadata:
  title: Forget Me
  artist: 高町Walk
  instrumental: false
  album: Remnants
  duration_ms: 221682
lines:
  - text: 待ち望んだ
    words:
      - text: 待
        start_ms: 32920
      - text: ち
        start_ms: 33268
      - text: 望
        start_ms: 33593
      - text: ん
        start_ms: 34587
      - text: だ
        start_ms: 35010
    start_ms: 32920
    end_ms: 36008
  - text: 夢にも描いたこの費
    words:
      - text: 夢
        start_ms: 36090
      - text: に
        start_ms: 36856
      - text: も
        start_ms: 37007
      - text: 描
        start_ms: 37402
      - text: い
        start_ms: 39573
      - text: た
        start_ms: 39898
      - text: こ
        start_ms: 40223
      - text: の
        start_ms: 41256
      - text: 費
        start_ms: 41384
    start_ms: 36090
    end_ms: 42252
  - text: そのハズが
    words:
      - text: そ
        start_ms: 42330
      - text: の
        start_ms: 42852
      - text: ハ
        start_ms: 43294
      - text: ズ
        start_ms: 43735
      - text: が
        start_ms: 44013
    start_ms: 42330
    end_ms: 45808
  - text: あっさりに悪夢の鳥かごに
    words:
      - text: あ
        start_ms: 45850
      - text: っ
        start_ms: 46059
      - text: さ
        start_ms: 46094
      - text: り
        start_ms: 46489
      - text: に
        start_ms: 46895
      - text: 悪
        start_ms: 47220
      - text: 夢
        start_ms: 47510
      - text: の
        start_ms: 48300
      - text: 鳥
        start_ms: 48729
      - text: か
        start_ms: 49577
      - text: ご
        start_ms: 50053
      - text: に
        start_ms: 50331
    start_ms: 45850
    end_ms: 52158
  - text: 巻き戻せると言い聞かせても
    words:
      - text: 巻
        start_ms: 53140
      - text: き
        start_ms: 53535
      - text: 戻
        start_ms: 53813
      - text: せ
        start_ms: 54800
      - text: る
        start_ms: 55114
      - text: と
        start_ms: 55671
      - text: 言
        start_ms: 56031
      - text: い
        start_ms: 56089
      - text: 聞
        start_ms: 56155
      - text: か
        start_ms: 56553
      - text: せ
        start_ms: 56995
      - text: て
        start_ms: 57308
      - text: も
        start_ms: 57471
    start_ms: 53140
    end_ms: 58095
  - text: 結局自分の首占めて
    words:
      - text: 結
        start_ms: 58180
      - text: 局
        start_ms: 58610
      - text: 自
        start_ms: 59527
      - text: 分
        start_ms: 59852
      - text: の
        start_ms: 60003
      - text: 首
        start_ms: 60514
      - text: 占
        start_ms: 60990
      - text: め
        start_ms: 61431
      - text: て
        start_ms: 61709
    start_ms: 58180
    end_ms: 62561
  - text: もう域が
    words:
      - text: も
        start_ms: 62830
      - text: う
        start_ms: 63596
      - text: 域
        start_ms: 64188
      - text: が
        start_ms: 65500
    start_ms: 62830
    end_ms: 66973
  - text: So I'll throw it away, just to bury the pain
    words:
      - text: "So "
        start_ms: 67220
      - text: "I'll "
        start_ms: 67696
      - text: "throw "
        start_ms: 68056
      - text: "it "
        start_ms: 68497
      - text: "away, "
        start_ms: 68973
      - text: "just "
        start_ms: 69937
      - text: "to "
        start_ms: 70262
      - text: "bury "
        start_ms: 70575
      - text: "the "
        start_ms: 71446
      - text: pain
        start_ms: 71771
    start_ms: 67220
    end_ms: 72360
  - text: If you promise you'll forget me
    words:
      - text: "If "
        start_ms: 72440
      - text: "you "
        start_ms: 72750
      - text: "promise "
        start_ms: 73137
      - text: "you'll "
        start_ms: 74054
      - text: "forget "
        start_ms: 74379
      - text: me
        start_ms: 75656
    start_ms: 72440
    end_ms: 77363
  - text: Sick of starting again when it all stays the same
    words:
      - text: "Sick "
        start_ms: 77400
      - text: "of "
        start_ms: 77760
      - text: "starting "
        start_ms: 78085
      - text: "again "
        start_ms: 79002
      - text: "when "
        start_ms: 79919
      - text: "it "
        start_ms: 80233
      - text: "all "
        start_ms: 80558
      - text: "stays "
        start_ms: 80999
      - text: "the "
        start_ms: 81440
      - text: same
        start_ms: 81754
    start_ms: 77400
    end_ms: 82383
  - text: Promise me you won't remember me
    words:
      - text: "Promise "
        start_ms: 82480
      - text: "me "
        start_ms: 83177
      - text: "you "
        start_ms: 84140
      - text: "won't "
        start_ms: 84465
      - text: "remember "
        start_ms: 85057
      - text: me
        start_ms: 88215
    start_ms: 82480
    end_ms: 90728
  - text: ""
    words: []
    start_ms: 93383
    end_ms: 97770
  - text: 目がクラムほど間違った世界
    words:
      - text: 目
        start_ms: 97670
      - text: が
        start_ms: 98332
      - text: ク
        start_ms: 98727
      - text: ラ
        start_ms: 98889
      - text: ム
        start_ms: 99214
      - text: ほ
        start_ms: 99528
      - text: ど
        start_ms: 99934
      - text: 間
        start_ms: 100572
      - text: 違
        start_ms: 100886
      - text: っ
        start_ms: 101359
      - text: た
        start_ms: 101420
      - text: 世
        start_ms: 101699
      - text: 界
        start_ms: 102024
    start_ms: 97670
    end_ms: 102793
  - text: 期待した自分もどこにも嫌しない
    words:
      - text: 期
        start_ms: 103020
      - text: 待
        start_ms: 103461
      - text: し
        start_ms: 103821
      - text: た
        start_ms: 103984
      - text: 自
        start_ms: 104297
      - text: 分
        start_ms: 104576
      - text: も
        start_ms: 105017
      - text: ど
        start_ms: 105667
      - text: こ
        start_ms: 105830
      - text: に
        start_ms: 106027
      - text: も
        start_ms: 106306
      - text: 嫌
        start_ms: 106468
      - text: し
        start_ms: 106793
      - text: な
        start_ms: 107107
      - text: い
        start_ms: 107822
    start_ms: 103020
    end_ms: 108275
  - text: Repeat the words, I'll be okay, I'll be fine
    words:
      - text: "Repeat "
        start_ms: 108530
      - text: "the "
        start_ms: 109436
      - text: "words, "
        start_ms: 109598
      - text: "I'll "
        start_ms: 110324
      - text: "be "
        start_ms: 110713
      - text: "okay, "
        start_ms: 111038
      - text: "I'll "
        start_ms: 111424
      - text: "be "
        start_ms: 111990
      - text: fine
        start_ms: 112280
    start_ms: 108530
    end_ms: 113111
  - text: It's easier believing my own lies
    words:
      - text: "It's "
        start_ms: 113120
      - text: "easier "
        start_ms: 113608
      - text: "believing "
        start_ms: 114490
      - text: "my "
        start_ms: 115314
      - text: "own "
        start_ms: 115837
      - text: lies
        start_ms: 116115
    start_ms: 113120
    end_ms: 118196
  - text: 巻き戻せると泣き叫んでも
    words:
      - text: 巻
        start_ms: 118810
      - text: き
        start_ms: 119309
      - text: 戻
        start_ms: 119600
      - text: せ
        start_ms: 120470
      - text: る
        start_ms: 120784
      - text: と
        start_ms: 121434
      - text: 泣
        start_ms: 121747
      - text: き
        start_ms: 121980
      - text: 叫
        start_ms: 122305
      - text: ん
        start_ms: 122885
      - text: で
        start_ms: 123021
      - text: も
        start_ms: 123152
    start_ms: 118810
    end_ms: 123728
  - text: あなたを傷つけるだけ
    words:
      - text: あ
        start_ms: 123890
      - text: な
        start_ms: 124238
      - text: た
        start_ms: 124610
      - text: を
        start_ms: 125248
      - text: 傷
        start_ms: 125562
      - text: つ
        start_ms: 126177
      - text: け
        start_ms: 126514
      - text: る
        start_ms: 126665
      - text: だ
        start_ms: 127106
      - text: け
        start_ms: 127431
    start_ms: 123890
    end_ms: 128442
  - text: もうできない
    words:
      - text: も
        start_ms: 128610
      - text: う
        start_ms: 129309
      - text: で
        start_ms: 130015
      - text: き
        start_ms: 130619
      - text: な
        start_ms: 131257
      - text: い
        start_ms: 132564
    start_ms: 128610
    end_ms: 132805
  - text: So I'll throw it away, just to bury the pain
    words:
      - text: "So "
        start_ms: 132930
      - text: "I'll "
        start_ms: 133441
      - text: "throw "
        start_ms: 133754
      - text: "it "
        start_ms: 134196
      - text: "away, "
        start_ms: 134648
      - text: "just "
        start_ms: 135600
      - text: "to "
        start_ms: 135925
      - text: "bury "
        start_ms: 136239
      - text: "the "
        start_ms: 137202
      - text: pain
        start_ms: 137481
    start_ms: 132930
    end_ms: 138008
  - text: If you promise you'll forget me
    words:
      - text: "If "
        start_ms: 138070
      - text: "you "
        start_ms: 138500
      - text: "promise "
        start_ms: 138813
      - text: "you'll "
        start_ms: 139777
      - text: "forget "
        start_ms: 140055
      - text: me
        start_ms: 141286
    start_ms: 138070
    end_ms: 143001
  - text: Sick of starting again when it all stays the same
    words:
      - text: "Sick "
        start_ms: 143160
      - text: "of "
        start_ms: 143532
      - text: "starting "
        start_ms: 143857
      - text: "again "
        start_ms: 144739
      - text: "when "
        start_ms: 145703
      - text: "it "
        start_ms: 146016
      - text: "all "
        start_ms: 146376
      - text: "stays "
        start_ms: 146771
      - text: "the "
        start_ms: 147258
      - text: same
        start_ms: 147537
    start_ms: 143160
    end_ms: 148098
  - text: Promise me you won't remember me
    words:
      - text: "Promise "
        start_ms: 148120
      - text: "me "
        start_ms: 148968
      - text: "you "
        start_ms: 149885
      - text: "won't "
        start_ms: 150198
      - text: "remember "
        start_ms: 150802
      - text: me
        start_ms: 153960
    start_ms: 148120
    end_ms: 156805
  - text: When the reason I once believed
    words:
      - text: "When "
        start_ms: 155720
      - text: "the "
        start_ms: 156010
      - text: "reason "
        start_ms: 156370
      - text: "I "
        start_ms: 157380
      - text: "once "
        start_ms: 157647
      - text: believed
        start_ms: 158332
    start_ms: 155720
    end_ms: 160845
  - text: Was taken from me
    words:
      - text: "Was "
        start_ms: 160890
      - text: "taken "
        start_ms: 161540
      - text: "from "
        start_ms: 162492
      - text: me
        start_ms: 162817
    start_ms: 160890
    end_ms: 165290
  - text: むりな
    words:
      - text: む
        start_ms: 169390
      - text: り
        start_ms: 169829
      - text: な
        start_ms: 170168
    start_ms: 169390
    end_ms: 171571
  - text: ゆめを
    words:
      - text: ゆ
        start_ms: 174500
      - text: め
        start_ms: 174847
      - text: を
        start_ms: 175137
    start_ms: 174500
    end_ms: 176807
  - text: しなせて
    words:
      - text: し
        start_ms: 179030
      - text: な
        start_ms: 180572
      - text: せ
        start_ms: 181141
      - text: て
        start_ms: 181779
    start_ms: 179030
    end_ms: 183204
  - text: So I'll throw it away, just to bury the pain
    words:
      - text: "So "
        start_ms: 183460
      - text: "I'll "
        start_ms: 183987
      - text: "throw "
        start_ms: 184301
      - text: "it "
        start_ms: 184777
      - text: "away, "
        start_ms: 185218
      - text: "just "
        start_ms: 186135
      - text: "to "
        start_ms: 186495
      - text: "bury "
        start_ms: 186739
      - text: "the "
        start_ms: 187686
      - text: pain
        start_ms: 187976
    start_ms: 183460
    end_ms: 188487
  - text: If you promise you'll forget me
    words:
      - text: "If "
        start_ms: 188560
      - text: "you "
        start_ms: 188966
      - text: "promise "
        start_ms: 189280
      - text: "you'll "
        start_ms: 190290
      - text: "forget "
        start_ms: 190569
      - text: me
        start_ms: 191892
    start_ms: 188560
    end_ms: 193382
  - text: Sick of starting again when it all stays the same
    words:
      - text: "Sick "
        start_ms: 193690
      - text: "of "
        start_ms: 194003
      - text: "starting "
        start_ms: 194317
      - text: "again "
        start_ms: 195234
      - text: "when "
        start_ms: 196167
      - text: "it "
        start_ms: 196604
      - text: "all "
        start_ms: 196918
      - text: "stays "
        start_ms: 197359
      - text: "the "
        start_ms: 197846
      - text: same
        start_ms: 198113
    start_ms: 193690
    end_ms: 198646
  - text: Promise me you won't remember me
    words:
      - text: "Promise "
        start_ms: 198720
      - text: "me "
        start_ms: 199440
      - text: "you "
        start_ms: 200427
      - text: "won't "
        start_ms: 200717
      - text: "remember "
        start_ms: 201321
      - text: me
        start_ms: 204560
    start_ms: 198720
    end_ms: 207051
  - text: ""
    words: []
    start_ms: 209622
plain: |-
  待ち望んだ
  夢にも描いたこの費
  そのハズが
  あっさりに悪夢の鳥かごに
  巻き戻せると言い聞かせても
  結局自分の首占めて
  もう域が
  So I'll throw it away, just to bury the pain
  If you promise you'll forget me
  Sick of starting again when it all stays the same
  Promise me you won't remember me

  目がクラムほど間違った世界
  期待した自分もどこにも嫌しない
  Repeat the words, I'll be okay, I'll be fine
  It's easier believing my own lies
  巻き戻せると泣き叫んでも
  あなたを傷つけるだけ
  もうできない
  So I'll throw it away, just to bury the pain
  If you promise you'll forget me
  Sick of starting again when it all stays the same
  Promise me you won't remember me
  When the reason I once believed
  Was taken from me
  むりな
  ゆめを
  しなせて
  So I'll throw it away, just to bury the pain
  If you promise you'll forget me
  Sick of starting again when it all stays the same
  Promise me you won't remember me
